## org.gnu.gdk
Class RgbDither

    java.lang.Object
      org.gnu.glib.Enum
          org.gnu.gdk.RgbDither

public class RgbDither
extends Enum

Field Summary
`static RgbDither` `MAX`
`static RgbDither` `NONE`
`static RgbDither` `NORMAL`

Fields inherited from class org.gnu.glib.Enum
`value_`

Method Summary
`RgbDither` `and(RgbDither other)`
`static RgbDither` `intern(int value)`
`RgbDither` `or(RgbDither other)`
`boolean` `test(RgbDither other)`
`RgbDither` `xor(RgbDither other)`

Methods inherited from class org.gnu.glib.Enum
`equals, getValue, hashCode`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### NONE

    public static final RgbDither NONE

### NORMAL

    public static final RgbDither NORMAL

### MAX

    public static final RgbDither MAX

Method Detail

### intern

    public static RgbDither intern(int value)

### or

    public RgbDither or(RgbDither other)

### and

    public RgbDither and(RgbDither other)

### xor

    public RgbDither xor(RgbDither other)

### test

    public boolean test(RgbDither other)